<?php
/**************************************************
  Coppermine Plugin - Search Album
  *************************************************
  Copyright (c) 2005 Paul Van Rompay
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
***************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

// ------------------------------------------------------------------------------------
// The following section is to customize the stats display of "# files / # views".
// It is commented out so that the Coppermine multi-language support will be enabled.
// To create your own labels, uncomment this block by removing the /* and */ lines,
// then modify the text to the right of =>, i.e. to use 'photos' instead of 'files':
//      'stats_files' => '%s photos',
// Leave the left-side of the => alone as that is used to identify the label you
// want to customize.  And make sure to leave the '%s' in place since that is where
// the number of files or views is placed.  You can put '%s' wherever you want.
// And don't forget the comma after each right-hand string.
// ------------------------------------------------------------------------------------

/*
$lang_plugin_searchalbum_stats = array(
  'stats_files'   => '%s filer',			// Stats label for 'files'
  'stats_views'   => '%s visninger',			// Stats label for 'views'
);
*/

// ------------------------------------------------------------------------------------
// Everything below should not be touched.  For another language, create another file
// with the same name as the Coppermine language file and it will be used instead.
// ------------------------------------------------------------------------------------

$lang_plugin_searchalbum = array(
  'display_name' => 'Søg Album Plugin',		// Display Name
  'config_title'  => 'Konfigurer Søg Album Plugin',	// Title of the button on the gallery config menu
  'config_button' => 'Søg Albums',			// Label of the button on the gallery config menu
  'page_success'  => 'Konfigurationsindstillinger Opdateret.',		// Page success message
  'page_failure'  => 'Indstillinger kan ikke opdateres.',		// Page failure message
  'install_done'  => 'Installation Færdig.',		// Message after complete installation
  'install_note'  => 'Konfigurer plugin fra knap på Admin menulinie.',	// Note about configuring plugin
);

$lang_plugin_searchalbum_config = array(
  'emptyresults' => 'Vis tomme albums i søgeresultater',  // Empty Results Config Message
  'showcatname'  => 'Vis kategorinavn i minibilledvisning',	// Show category name in thumbnail caption of results
  'showalbstats' => 'Vis album statistik i minibilledvisning',    // Show album stats in thumbnail caption of results
  'choice_yes'   => 'ja',				// Choice: yes
  'choice_no'    => 'nej',				// Choice: no

  'lastalb_note' => 'De følgende to muligheder gælder både album søgeresultat og "Seneste Opdaterede Albums" meta-album.',

  'stats_note'   => 'Mulige template tags er {DATE}, {FILES}, og {VIEWS}.  HTML kan bruges, dvs. brug &lt;br /&gt; for linieskift.<br />'
			.'For datoformat detaljer, se <a href="http://www.php.net/manual/en/function.strftime.php" target=_blank>denne side</a>. '
			.'To almindelige datoformater er: "%B %d, %Y" og "%m/%d/%y".<br />'
			.'Style statistik bruger \'thumb_stats\' i theme/style.css',
							// Notes for stats display
  'stats_template'=> 'Statistik template',			// Stats template
  'stats_dateformat'=> 'Statistik datoformat',		// Stats date format

  'searchonly'   => 'Søg kun i albums (ikke billeder)', // Search only albums - remove search for pictures

  'searchonlymsg'=> 'Du skal tilføje følgende kode til din theme.php:',
  'searchonlymsg2'=> 'Slet alle andre (theme_no_img_to_display) funtioner i din theme.php.<br />'
			.'Du kan efterlade denne kode selvom du afinstallere dette plugin.<br />'
			.'Hvis du ikke tilføjer denne kode, vil der blive vist et tomt "søg billeder".<br />',
  'searchonlymsg3'=> '"Vis tomme søgeresultater" er slået TIL, da "søg kun albums" er valgt.',
							// Notes if "search only albums" is chosen

  'button_done'  => 'Udfør',				// Config submit button
);

?>
